ServerEvents.recipes(event => {
event.shaped('epicfight_leonidas:the_lost_helmet', 
  [
    'GEG',
    'GHG', 
    'GGG'
  ], 
  {
    G: 'minecraft:gold_block',
    H: 'minecraft:diamond_helmet',
    E: 'minecraft:echo_shard'
     }
    )
})
ServerEvents.recipes(event => {
event.shaped('epicfight_arachne:arachne_harp', 
  [
    'SGS',
    'GHG', 
    'SGS'
  ], 
  {
    G: 'minecraft:gold_block',
    H: 'minecraft:loom',
    S: 'minecraft:string'
     }
    )
})